Page MenuHomeFreeBSD

New port: devel/rubygem-irb: Interactive Ruby
ClosedPublic

Authored by meta on May 13 2019, 8:47 AM.

Details

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Only Ruby 2.6 requires this gem port. I'm still not sure if I should set IGNORE when Ruby < 2.6.

This revision was not accepted when it landed; it landed in state Needs Review.May 14 2019, 1:43 AM
This revision was automatically updated to reflect the committed changes.